/*
Theme Name:  Body & Soul
Theme URI:   https://www.squarevisuals.com
Version:     1.0
Description: A child theme of Divi
Author:      Square Visuals - Nicole Meusch
Author URI:  https://www.squarevisuals.com
Template:    Divi
*/
      
/* Header styles */
#main-header { box-shadow: none } 

/* #main-content, .et_pb_section { background-color: #fff9f8 !important} */

/* Footer Social Icons */
/* .et_pb_social_media_follow .et_pb_social_media_follow_network_1_tb_footer .icon { width: 50px; } */

/* Text styles */
/*
h4,h1,h3 { color: #FF6F61 !important}
h1 { font-weight: 700; font-size: 54px;}
h2 { font-weight: 600; font-size: 2.5em}
h3 { font-style: italic; color: #}
em { color: #7000}
*/

/* by google-webfonts-helper - hier kommen die verwendeten Schriften hin */